services:
  cloudformation:
  cloudfront:
  cloudfrontkeyvaluestore:
  cloudwatch:
  cloudwatchevents:
  cloudwatchlogs:
  ebs:
  ec2:
  eventbridge:
  iam:
  kms:
  lambda:
  rds:
  route53:
  s3:
  secretsmanager:
  servicequotas:
  ssm:
  sso:
  ssoadmin:
  sts:
